[
    {
        "id": "3cd46d8957ea8cf1a80ee6bcef7251de",
        "setName": "Font Awesome - Regular",  
        "setFamily": "Font Awesome",
        "version": "6.7.1",
        "fileName": "font-awesome-v6.7.1-regular-svgs.json"

    }
]